html { overflow-y: scroll; }
body { background-image: radial-gradient(circle, #bfad99,#8B7765); } 
h1 { color: black; font-size: 30px; font-family: serif, sans-serif; font-weight: bold; text-align: center; margin-top: 7px; line-height: 48px; }
#ebene { position: fixed; left: 50%; margin: 0 auto 0 -366px; background-color: #877561; top: 0; bottom: 0; width: 732px; height: 141px; outline: solid 2px #7a6854; display: flex; display: -webkit-flex; flex-direction: column; -webkit-flex-direction: column; } 
#feld { background-color: #7a6854; text-align: center; width: 712px; height: 66px; margin: 19px 10px 17px; padding: 0; box-shadow: 0px 2px 2px -2px black; border-radius: 7px; }
#feld2 { width: 100%; height: 23px; margin-right: auto; margin-left: auto; padding: 0; }
#navikat { width: 710px; color: #b9b9b9; font-size: 13px; font-family: Verdana, Helvetica, arial; font-weight: 500; height: 23px; line-height: 23px; margin-right: auto; margin-bottom: 2px; margin-left: auto; display: flex; display: -webkit-flex; }
#navikat a:link { color: #b9b9b9; text-decoration: none; }
#navikat a:visited { text-decoration: none; color: #b9b9b9; }
#navikat a:hover { text-decoration: none; color: #dddddd; }
#box1 { text-align: center; width: 113px; height: auto; background: #216521; box-shadow: 1px 1px 2px #333; }
#box1 a { display: block; }
#box1 a:hover { background-color: #60824f; }
#box2 { text-align: center; width: 113px; height: auto; background: #216521; margin-left: 6px; box-shadow: 1px 1px 2px #333; }
#box2 a { display: block; }
#box2 a:hover { background-color: #60824f; }
#box3 { text-align: center; width: 113px; height: auto; background: #216521; margin-left: 6px; box-shadow: 1px 1px 2px #333; }
#box3 a { display: block; }
#box3 a:hover { background-color: #60824f; }
#box4 { display: none; }
#box5 { display: none; }
#box6 { text-align: center; width: 113px; height: auto; background: #216521; margin-left: 6px; box-shadow: 1px 1px 2px #333; }
#box6 a { display: block; }
#box6 a:hover { background-color: #60824f; }
#box7 { text-align: center; width: 113px; height: auto; background: #216521; margin-left: 6px; box-shadow: 1px 1px 2px #333; }
#box7 a { display: block; }
#box7 a:hover { background-color: #60824f; }
#box8 { text-align: center; width: 113px; height: auto; background: #216521; margin-left: 6px; box-shadow: 1px 1px 2px #333; }
#box8 a { display: block; }
#box8 a:hover { background-color: #60824f; }
#ebene2 { background-color: #658754; width: 704px; height: auto; margin-top: 142px; margin-right: auto; margin-left: auto; color: black; font-family: Verdana, Helvetica, arial; font-size: 14px; font-weight: 500; padding: 4px; border: solid 12px #7a6854; display: flex; display: -webkit-flex; }
#ebene2 a:link { color: black; text-decoration: none; }
#ebene2 a:visited { text-decoration: none; color: black; }
#ebene2 a:hover { text-decoration: none; color: #dddddd; }
#block { background-color: #5c7e4b; width: 100%; height: auto; padding-top: 8px; }

hr { color: #658754; background-color: #658754; width: 100%; height: 4px; border: none; }
hr.gast { color: #658754; background-color: #658754; width: 100%; height: 4px; border: none; }